<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns="http://www.xemelios.org/namespaces#cg-1.0" xmlns:n="http://www.xemelios.org/namespaces#cg-1.0" version="2.0">
    <xsl:template name="style">
        <style type="text/css" media="all"> 
            body {font-family: verdana, sans-serif; font-size: 12px; } 
            
            h1 { font-size: 20px; color: #003535; font-weight: bold; } 
            h2 { font-size: 14px; color: #004545; text-align: center;}
            h3 { font-size: 12px; color: #005555; text-align: center;}
            
            span {font-size: 18px; font-weight: bold;}
            
             /*********/
            /* class */
            /*********/
            
            .bordered  {border-spacing: 0px; border-collapse: collapse; border: #000000 solid 1px;}
            .borderedInside  {border-spacing: 0px; border-collapse: collapse; border: #000000 none 1px;}
            .borderedBold { border: #000000 solid 2px;}
            .bordureRight { border-right: #000000 solid 1px ; }
            .bordureRightBold { border-right: #000000 solid 2px ; }
            
            .bordureTop { border-top: #000000 solid 1px ; }
            .bordureTopBold { border-top: #000000 solid 2px ; }
            
            .bordureBottom { border-bottom: #000000 solid 1px ; }
            
            .borderedNotTop { border-bottom: #000000 solid 1px ; border-left: #000000 solid 1px ; border-right: #000000 solid 1px ;}
            .borderedNotBottom { border-top: #000000 solid 1px ; border-left: #000000 solid 1px ; border-right: #000000 solid 1px ;}
            
            .noborder { border-top: #000000 none 1px ; border-bottom: #000000 none 1px ; border-left: #000000 none 1px ; border-right: #000000 none 1px ;}
            
            .formulaire {display: block;}
            .navigate {display: block;}
            
            /*********/
            /* table */
            /*********/
            
            table#main {border-spacing: 0px; background-color: white; border: #000000 solid 2px;border-collapse: collapse; }
            
            /******/
            /* tr */
            /******/
            
            tr#colorised1 td {background-color: #FFFFC5; }
            tr#colorised1 td.grise { background-color: #CCCCCC; }
            
            tr#colorised2 td {background-color: #FFFFE0; }
            tr#colorised2 td.grise { background-color: #CCCCCC; }
            
            tr#highlighted td {background-color: #FFFF68; font-weight:bold; }
            tr#highlighted td  a { font-weight: bold; }
            tr#highlighted td  a:hover { color: #FF4000; }
            
            tr td { height: 10px; font-size: 12px;}
            
            /******/
            /* td */
            /******/
            
            td.right { text-align: right; } 
            td.left { text-align: left; } 
            td.center { text-align: center; } 
            td.bold { font-weight:bold; } 
            
            td.montant { white-space: nowrap;text-align: right;} 
            
            td.titre { font-size: 12px;} 
            td.titre2 { font-size: 11px;}
            td.titre3 { font-size: 10px;}
            
            td.libelleLigne { text-align: right; font-size: 12px; } 
            td.libelleLigne2 { text-align: right; font-size: 10px; } 
            
            td.font { background-color: #FFFFFF; }
            
            td#message { border: red solid 2px; text-align: center; v-align: middle; color: red; width: 50%;}
            
            /*****/
            /* a */
            /*****/
            
            a {font-size: 12.5px;}
            
            a:link { color: #0000FF; background: transparent; }
            a:visited { color: #FF3ABA; background: transparent; }
            
            a.precsuiv { color: #0000FF; background: transparent; font-style: normal; text-decoration: none;}
            a.sommaire:visited { color: #0000FF; background: transparent; font-style: normal;}
            
            /* div */

            div p { padding-left: 75px;} 
            div p input { padding-left: 20px;}
            
            caption { color: navy; font-size: 12px; font-weight: bold;}
            label { font-size: 11px; font-weight: bold;}
            
            img {border: none;}
            
        </style>
        <style type="text/css" media="print">
            @page { size: 297mm 210mm; @bottom-center { content: "Page " counter(page) " / " counter(pages); } }
            .formulaire {display: none;}
            .navigate {display: none;}
            
            a {text-decoration: none;color: black;}
            
            table#main {border-spacing: 0px; background-color: white; border: #000000 solid 2px;border-collapse: collapse; -fs-table-paginate: paginate;}
            tr { page-break-inside: avoid;}
            
            tr#colorised1 td {background-color: #FFFFFF; }
            tr#colorised2 td {background-color: #FFFFFF; }
            tr#highlighted td {background-color: #FFFFFF; font-weight: normal;}            
            
            td.bold { font-weight:normal; } 
            
            tr#highlighted td  a { font-weight: normal; }
            
            .bordureRight { border: #000000 solid 1px ; }
        </style>
    </xsl:template>
    
</xsl:stylesheet>
